/* @override http://seakayak.ca/public/themes/seakayak/css/typo.css */

/* TYPOGRAPHY */

body {
	text-align: left;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1em;
	color: #00295A;
}

div {
	font-size: 1em;
}

img {
	border: 0;
}

/* LINKS */

a,
    a:link,
    a:active {
	text-decoration: none;
	color: #096565;
}

a:visited {
	color: purple;
	background-color: transparent;
}

a:hover {
	text-decoration: underline;
}

div#header a,a:link, a:active, a:visited {
	color: white;
	text-decoration: none;
}
div#content a, a:link, a:visited {
	color: #003F8A;
	font-weight: bold;
}
div#content a:hover {
	color: #096565;
	font-weight: bold;
	text-decoration: underline;
}
div#footer a,a:link, a:active, a:visited {
	color: white;
	text-decoration: none;
}
div#footer a:hover {
	color: #88DDDD;
	font-weight: bold;
	text-decoration: underline;
}
/* END LINKS */

/* HEADINGS */

h1 {
	margin: 10px 0 0.5em;
	padding: 0;
	font-size: 3em;
	color: #000066;
}

h2 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 2em;
	line-height: 1.5em;
	color: #000066;
}

h3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #000066;
}

h4 {
	margin: 0 0 0.25em 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.3em;
	color: black;
}

h5 {
	padding: 0;
	line-height: 1.3em;
	color: #79CA94;
	letter-spacing: 1pt;
	font-size: 1.4em;
	margin-bottom: .5em;
	font-weight: 400;
}

h6 {
	margin: 0 0 0.25em 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.3em;
	color: black;
}

/* END HEADINGS */

/* TEXT */

p {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.4em;
}

blockquote {
	margin-left: 10px;
	border-left: 1px solid #BB4200;
	padding-left: 10px;
}

pre {
	font-family: monospace;
	font-size: 1.0em;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

code {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
	white-space: pre;
}

/* END TEXT */

/* LISTS */

/*     ul {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        line-height:1.4em;
    }

    ul li {
        margin: 0 0 0.25em 30px;
        padding: 0;
    } */

ol {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: 1.0em;
	line-height: 1.4em;
}

ol li {
	margin: 0 0 0.25em 30px;
	padding: 0;
	font-size: 1.0em;
}

dl {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.4em;
}

dl dt {
	margin: 0.25em 0 0.25em 0;
	padding: 0;
	font-weight: bold;
}

dl dd {
	margin: 0 0 0 30px;
	padding: 0;
}

/* END LISTS */

/* TABLE */

/*    table {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        font-size: 1em;
    }
    table caption {
        margin: 0;
        padding: 0 0 1.5em 0;
        
        font-weight: bold;
    }
    th {
        font-weight: bold;
        text-align: left;
    }
    td {
        font-size: 1em;
    }
*/

/* END TABLE */

hr {
	display: none;
}

div.hr {
	height: 1px;
	margin: 1.5em 10px;
	border-bottom: 1px dotted black;
}

/* END TYPOGRAPHY */